{
  "verseBefore": "Khi con rồng nhận ra mình đã bị ném xuống đất, thì nó đuổi theo người phụ nữ đã sinh con trai kia",
  "verseAfter": "Tuôôy ôôq vayaa heq 'yo vlôh ni heq biq avih pôôt vrii, yôôych ni da uuyq tyauq mưư kadrê heq pa-iir koot kanơu hơq",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 12,
  "activeVerse": 13,
  "modifiedTimestamp": "2021-10-18T06:57:29.673Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 12,
      "verse": 13
    },
    "tool": "wordAlignment",
    "groupId": "chapter_12"
  }
}
